<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Noklusētā primārā darba grupa',
  'LBL_TEAM' => 'Darba grupa',
  'LBL_TEAMS' => 'Darba grupas',
  'LBL_TEAM_ID' => 'Darba grupas ID',
  'LBL_TEAM_SET' => 'Darba grupu kopa',
  'LBL_ASSIGNED_TO_ID' => 'Piešķirts lietotājam ar Id',
  'LBL_ASSIGNED_TO_NAME' => 'Piešķirts lietotājam',
  'LBL_CREATED' => 'Izveidoja',
  'LBL_CREATED_ID' => 'Izveidotāja ID',
  'LBL_CREATED_USER' => 'Izveidoja',
  'LBL_DATE_ENTERED' => 'Izveidots',
  'LBL_DATE_MODIFIED' => 'Modificēts',
  'LBL_DELETED' => 'Dzēsts',
  'LBL_DESCRIPTION' => 'Apraksts',
  'LBL_EDIT_BUTTON' => 'Rediģēt',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nosaukums',
  'LBL_MODIFIED' => 'Modificēja',
  'LBL_MODIFIED_ID' => 'Modificētāja ID',
  'LBL_MODIFIED_NAME' => 'Modificēja',
  'LBL_MODIFIED_USER' => 'Modificēja lietotājs',
  'LBL_NAME' => 'Nosaukums',
  'LBL_REMOVE' => 'Noņemt',
  'LBL_LIST_FORM_TITLE' => 'Products Saraksts',
  'LBL_MODULE_NAME' => 'Products',
  'LBL_MODULE_TITLE' => 'Products',
  'LBL_HOMEPAGE_TITLE' => 'Mans Products',
  'LNK_NEW_RECORD' => 'Izveidot Products',
  'LNK_LIST' => 'Skats Products',
  'LNK_IMPORT_PM_PRODUCTS' => 'Import Products',
  'LBL_SEARCH_FORM_TITLE' => 'Meklēt Products',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Aplūkot vēsturi',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Darbības',
  'LBL_PM_PRODUCTS_SUBPANEL_TITLE' => 'Products',
  'LBL_NEW_FORM_TITLE' => 'Jauns Products',
  'LBL_PRODUCTS_ID' => 'Products ID',
  'LBL_PRODUCT_STATUS' => 'Product Status',
  'LBL_PRODUCT_VERSION' => 'Product Version',
  'LBL_PRODUCT_INTRODUCTION_DATE' => 'Product Introduction Date',
  'LBL_PRODUCT_SALES_END_DATE' => 'Product Sales End Date',
  'LBL_FACTORY_ID' => 'Factory ID',
  'LBL_PRODUCT_TYPE' => 'Product Type',
);